## ruby-dry-cli 1.0.0

=== debian/changelog ===
ruby-dry-cli (1.0.0-2) unstable; urgency=medium

  * source only upload to unstable

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 30 Dec 2023 15:07:18 +0530

ruby-dry-cli (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1059048)

 -- Ananthu C V <weepingclown@disroot.org>  Wed, 20 Dec 2023 19:56:47 +0530
