=== debian/control ===
Source: ruby-dry-cli
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-rspec <!nocheck>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-cli.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-cli
Homepage: https://dry-rb.org/gems/dry-cli
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-dry-cli
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Common framework to build command line interfaces with Ruby
 dry-cli is a general-purpose framework for developing Command Line Interface
 (CLI) applications. It represents commands as objects that can be registered
 and offers support for arguments, options and forwarding variadic arguments
 to a sub-command.
