## ruby-dry-cli 1.1.0

=== debian/changelog ===
ruby-dry-cli (1.1.0-2) unstable; urgency=medium

  * Team upload
  * Add patch to run some scripts in test only if the tested ruby version is
    the same as the one running gem2deb

 -- Cédric Boutillier <boutil@debian.org>  Thu, 26 Sep 2024 08:54:34 +0200

ruby-dry-cli (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Rebase fuzzy patch
  * Apply multiarch hints
  * Bump standards version to 4.7.0

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 22 Jul 2024 18:01:01 +0530
