=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-rspec <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-cli.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-cli
 Homepage: https://dry-rb.org/gems/dry-cli
@@ -15,6 +15,7 @@
 
 Package: ruby-dry-cli
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
